La ricerca ha trovato 112 risultati

da ZeD
sab lug 15, 2006 11:47
Forum: Packages
Argomento: mplayer 1.0pre8: non per athlon?
Risposte: 5
Visite : 516

mplayer 1.0pre8: non per athlon?

Scusate la domanda stupida, ma perche' avete compilato l'ultima versione di mplayer con tutte le estensioni abilitate? Eppure ricordavo che le versioni vecchie mi funzionavano col mio vecchio athlon 800... ora invece... $ mplayer '[AnimeSaga] Eureka Seven - DVD Vol.8 - 29 [XviD ITA].avi' MPlayer 1.0...
da ZeD
ven lug 14, 2006 8:48
Forum: Packages
Argomento: gimpshop
Risposte: 5
Visite : 459

gimpshop

non sarebbe finalmente ora di dare a gimp un'interfaccia grafica decente? :)

http://plasticbugs.com/?page_id=294
da ZeD
ven giu 23, 2006 17:12
Forum: Packages
Argomento: nuovo pacchetto: xmoto
Risposte: 37
Visite : 3243

ho appena trovato questo tra le faq ufficiali di xmoto, ora lo provo e vedo se risolve i problemi che ho. ---EDIT--- peggio che andar di notte :| supera il ./configure ma non riesce a fare il make, anche perche' non trova i file necessari nel .tar.gz: manca, infatti, il file ode.h nella directory xm...
da ZeD
dom giu 18, 2006 9:55
Forum: Packages
Argomento: nuovo pacchetto: xmoto
Risposte: 37
Visite : 3243

nuovo pacchetto: xmoto

Salve a tutti :) volevo chiedervi se potevate (o se comunque riuscivate a darmi consigli su come) pacchettizzare il gioco in oggetto. l'home page e' http://xmoto.sourceforge.net quando provo a installarlo, oltre a problemi con le libpng (piu' o meno risolte grazie ai consigli trovati su happy pengui...
da ZeD
lun apr 17, 2006 12:34
Forum: Packages
Argomento: Aggiornamento DeskList
Risposte: 3
Visite : 434

Loris ha scritto:La nuova versione richiede kopete 0.12 che è in fase beta
Oh! Scusa! Non me n'ero accorto!
appena raggiunge la giusta maturità aggiornerò il repository.
Grazie
da ZeD
lun apr 17, 2006 7:23
Forum: Packages
Argomento: Aggiornamento DeskList
Risposte: 3
Visite : 434

Aggiornamento DeskList

Ho visto che tra i vostri packages c' e' anche il plugin per kopete "DeskList", solo che e' rimasto alla versione 0.1.0. Dato che e' uscita la versione 0.2.3.1 potreste aggiornare il pacchetto?
da ZeD
ven ott 28, 2005 12:36
Forum: Packages
Argomento: Uscito nuovo Amarok 1.3.2
Risposte: 5
Visite : 450

riguardo amaroK

Ho notato che il pacchetto che distribuite di amaroK consente solo l' uso di SQLite come database.
Potreste, invece, abilitare anche quello per mySQL e postgreSQL?
Non per altro, amaroK con SQLite diventa moooolto piu' lento, quando la collezione di canzoni e' di dimensioni considerevoli.